{% extends 'base.html' %}
{% block title %}List Products{% endblock %}
{% block content %}
    <div class="container">
    <h1 class="text-center mt-4">Products List</h1>
        <table class="table table-striped">
            <thead>
            <tr>
                <th scope="col">#</th>
                <th scope="col">Name</th>
                <th scope="col">Description</th>
                <th scope="col">Price</th>
                <th scope="col">Stock</th>
                <th scope="col">Type Products</th>
                <th scope="col">Actions</th>
            </tr>
            </thead>
            <tbody>
            {% for product in object_list %}
            <tr>
                <th scope="row">{{ forloop.counter }}</th>
                <td>{{ product.name }}</td>
                <td>{{ product.description }}</td>
                <td>{{ product.price }}</td>
                <td>{{ product.stock }}</td>
                <td>{{ product.id_type_product.type }}</td>
                <td><a href="{% url 'restaurant:update_products' product.id %}"><i class="fas fa-edit"></i></a>
                    | <a href="{% url 'restaurant:delete_products' product.id %}" class="link-danger"><i class="fas fa-trash"></i></a></td>
            </tr>
            {% endfor%}
            </tbody>
        </table>

    </div>
{% endblock %}